Subject: [Wocky] MIT Adium installer

From: Alicia Hunt <[email-masked]>
Date: Sat, 1 Apr 2006 20:55:33 -0500

Hi,

The first time I launched Adium after installing the MIT Adium 
installer, it told me that my version was 8 or 12 weeks old, and did 
I want to install the new version?  I said yes, and it took  me to 
the Adium web page.  I noted that the version on the web page is 0.89 
and the version installed on my computer is 0.87.   As of right now, 
I haven't bothered upgrading.

Alicia
-- 

-------------------------------------------------------------------------------
Alicia (Allen) Hunt                                            [email-masked]
Assistant Director for Graduate Housing      (617) 253-0191
Division of Student Life, MIT                            E32-234
-------------------------------------------------------------------------------